fare_comparator:
  label: Fare Comparator
  namespace: Organisms/TM - Fare Comparator
  use: '@organisms/tm-fare-comparator/fare-comparator.html.twig'
  description: Fare Comparator
  libraries:
    - fare_comparator_lib:
        css:
          component:
            ../styles/fare-comparator.css: {weight: 10}
        js:
          ../behaviors/fare-comparator.js: {}
